Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2018-16056 Back to search

SUSE: CVE-2018-16056: SUSE Linux Security Advisory Vulnerability

  • Severity: 5
  • Published: August 29, 2018

In Wireshark 2.6.0 to 2.6.2, 2.4.0 to 2.4.8, and 2.2.0 to 2.2.16, the Bluetooth Attribute Protocol dissector could crash. This was addressed in epan/dissectors/packet-btatt.c by verifying that a dissector for a specific UUID exists.

Debian: CVE-2018-16056: wireshark -- security update Vulnerability

  • Severity: 5
  • Published: August 29, 2018

In Wireshark 2.6.0 to 2.6.2, 2.4.0 to 2.4.8, and 2.2.0 to 2.2.16, the Bluetooth Attribute Protocol dissector could crash. This was addressed in epan/dissectors/packet-btatt.c by verifying that a dissector for a specific UUID exists.

Alpine Linux: CVE-2018-16056: wireshark Multiple vulnerabilities Vulnerability

  • Severity: 5
  • Published: August 29, 2018

In Wireshark 2.6.0 to 2.6.2, 2.4.0 to 2.4.8, and 2.2.0 to 2.2.16, the Bluetooth Attribute Protocol dissector could crash. This was addressed in epan/dissectors/packet-btatt.c by verifying that a dissector for a specific UUID exists.